#wb_header { background: transparent none repeat scroll left top; height: 474px; }
#wb_header { height: 474px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 760px; padding: 0 0 80px 0; }
#wb_main { height: 760px; }
#wb_footer { background: #fc855d none repeat-x scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery/299522281f72bdd23dad7b5afbeaee4d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1003px; min-height: 1394px; }
.root { width: 1003px; height: 1394px; overflow: visible; }
#wb_element_instance46 { left: 210px; top: 28px; min-width: 700px; width: 700px; min-height: 50px; height: 50px; display: block; z-index: 95; }
#wb_element_instance46 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance46, #wb_element_instance46 ul { text-align: left; }
#wb_element_instance46 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance46 li { margin: 10px 20px 10px 20px; }
#wb_element_instance46 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 20px 20px 20px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance46 li:hover > a, #wb_element_instance46 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance46 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance47 { left: 10px; top: 0px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 87; }
#wb_element_instance47 img { width: 140px; height: 80px; }
#wb_element_instance48 { left: 20px; top: 10px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; z-index: 159; }
#wb_element_instance49 { left: 810px; top: 20px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; z-index: 160; }
#wb_element_instance49 img { width: 190px; height: 40px; }
#wb_element_instance50 { left: 30px; top: 120px; min-width: 970px; width: 970px; min-height: 350px; height: 350px; display: block; z-index: 21; }
#wb_element_instance50 img { width: 970px; height: 350px; }
#wb_element_instance51 { left: 60px; top: 190px; min-width: 330px; width: 330px; min-height: 150px; height: 150px; display: block; z-index: 1026; }
#wb_element_instance52 { left: 4px; top: 120px; min-width: 420px; width: 420px; min-height: 352px; height: 352px; display: block; z-index: 26; }
#wb_element_instance52 > div { width: 420px; height: 352px; background: #14249c; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance53 { left: 30px; top: 178px; min-width: 5px; width: 5px; min-height: 190px; height: 190px; display: block; z-index: 1028; }
#wb_element_instance53 > div { width: 5px; height: 190px; background: #fc7c51; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance54 { left: 20px; top: 20px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; z-index: 54; }
#wb_element_instance54 > div { width: 430px; height: 330px; background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance55 { left: 20px; top: 430px; min-width: 430px; width: 430px; min-height: 320px; height: 320px; display: block; z-index: 56; }
#wb_element_instance55 > div { width: 430px; height: 320px; background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance56 { left: 59px; top: 38px; min-width: 157px; width: 157px; min-height: 24px; height: 24px; display: block; z-index: 55; }
#wb_element_instance57 { left: 560px; top: 30px; min-width: 157px; width: 157px; min-height: 24px; height: 24px; display: block; z-index: 58; }
#wb_element_instance58 { left: 68px; top: 450px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 60; }
#wb_element_instance59 { left: 60px; top: 70px; min-width: 240px; width: 240px; min-height: 130px; height: 130px; display: block; z-index: 59; }
#wb_element_instance59 img { width: 240px; height: 130px; }
#wb_element_instance60 { left: 563px; top: 70px; min-width: 280px; width: 280px; min-height: 130px; height: 130px; display: block; z-index: 61; }
#wb_element_instance60 img { width: 280px; height: 130px; }
#wb_element_instance61 { left: 50px; top: 210px; min-width: 360px; width: 360px; min-height: 133px; height: 133px; display: block; z-index: 63; }
#wb_element_instance62 { left: 560px; top: 230px; min-width: 360px; width: 360px; min-height: 81px; height: 81px; display: block; z-index: 65; }
#wb_element_instance63 { left: 60px; top: 490px; min-width: 340px; width: 340px; min-height: 218px; height: 218px; display: block; z-index: 66; }
#wb_element_instance64 { left: 0px; top: 360px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 64; }
#wb_element_instance65 { left: 520px; top: 20px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; z-index: 57; }
#wb_element_instance65 > div { width: 430px; height: 330px; background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance66 { left: 520px; top: 430px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; z-index: 62; }
#wb_element_instance66 > div { width: 430px; height: 330px; background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance67 { left: 573px; top: 453px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 67; }
#wb_element_instance68 { left: 570px; top: 493px; min-width: 330px; width: 330px; min-height: 191px; height: 191px; display: block; z-index: 68; }
#wb_element_instance69 { left: 0px; top: 780px; display: block; z-index: 9000; }
#wb_element_instance70 { left: 0px; top: 80px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 474px; }
	#wb_main { height: 760px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1394px; }
	.root { width: 1003px; height: 1394px; overflow: visible; }
	#wb_element_instance46 { left: 210px; top: 28px; min-width: 700px; width: 700px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance47 { left: 10px; top: 0px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance47 img { width: 140px; height: 80px; }
	#wb_element_instance48 { left: 20px; top: 10px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance49 { left: 810px; top: 20px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance49 img { width: 190px; height: 40px; }
	#wb_element_instance50 { left: 30px; top: 120px; min-width: 970px; width: 970px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance50 img { width: 970px; height: 350px; }
	#wb_element_instance51 { left: 60px; top: 190px; min-width: 330px; width: 330px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance52 { left: 4px; top: 120px; min-width: 420px; width: 420px; min-height: 352px; height: 352px; display: block; }
	#wb_element_instance52 > div { width: 420px; height: 352px; }
	#wb_element_instance53 { left: 30px; top: 178px; min-width: 5px; width: 5px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance53 > div { width: 5px; height: 190px; }
	#wb_element_instance54 { left: 20px; top: 20px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance54 > div { width: 430px; height: 330px; }
	#wb_element_instance55 { left: 20px; top: 430px; min-width: 430px; width: 430px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance55 > div { width: 430px; height: 320px; }
	#wb_element_instance56 { left: 59px; top: 38px; min-width: 157px; width: 157px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance57 { left: 560px; top: 30px; min-width: 157px; width: 157px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance58 { left: 68px; top: 450px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance59 { left: 60px; top: 70px; min-width: 240px; width: 240px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance59 img { width: 240px; height: 130px; }
	#wb_element_instance60 { left: 563px; top: 70px; min-width: 280px; width: 280px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance60 img { width: 280px; height: 130px; }
	#wb_element_instance61 { left: 50px; top: 210px; min-width: 360px; width: 360px; min-height: 133px; height: 133px; display: block; }
	#wb_element_instance62 { left: 560px; top: 230px; min-width: 360px; width: 360px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance63 { left: 60px; top: 490px; min-width: 340px; width: 340px; min-height: 218px; height: 218px; display: block; }
	#wb_element_instance64 { left: 0px; top: 360px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance65 { left: 520px; top: 20px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance65 > div { width: 430px; height: 330px; }
	#wb_element_instance66 { left: 520px; top: 430px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance66 > div { width: 430px; height: 330px; }
	#wb_element_instance67 { left: 573px; top: 453px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance68 { left: 570px; top: 493px; min-width: 330px; width: 330px; min-height: 191px; height: 191px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 474px; }
	#wb_main { height: 760px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1394px; }
	.root { width: 1003px; height: 1394px; overflow: visible; }
	#wb_element_instance46 { left: 210px; top: 28px; min-width: 700px; width: 700px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance47 { left: 10px; top: 0px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance47 img { width: 140px; height: 80px; }
	#wb_element_instance48 { left: 20px; top: 10px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance49 { left: 810px; top: 20px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance49 img { width: 190px; height: 40px; }
	#wb_element_instance50 { left: 30px; top: 120px; min-width: 970px; width: 970px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance50 img { width: 970px; height: 350px; }
	#wb_element_instance51 { left: 60px; top: 190px; min-width: 330px; width: 330px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance52 { left: 4px; top: 120px; min-width: 420px; width: 420px; min-height: 352px; height: 352px; display: block; }
	#wb_element_instance52 > div { width: 420px; height: 352px; }
	#wb_element_instance53 { left: 30px; top: 178px; min-width: 5px; width: 5px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance53 > div { width: 5px; height: 190px; }
	#wb_element_instance54 { left: 20px; top: 20px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance54 > div { width: 430px; height: 330px; }
	#wb_element_instance55 { left: 20px; top: 430px; min-width: 430px; width: 430px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance55 > div { width: 430px; height: 320px; }
	#wb_element_instance56 { left: 59px; top: 38px; min-width: 157px; width: 157px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance57 { left: 560px; top: 30px; min-width: 157px; width: 157px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance58 { left: 68px; top: 450px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance59 { left: 60px; top: 70px; min-width: 240px; width: 240px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance59 img { width: 240px; height: 130px; }
	#wb_element_instance60 { left: 563px; top: 70px; min-width: 280px; width: 280px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance60 img { width: 280px; height: 130px; }
	#wb_element_instance61 { left: 50px; top: 210px; min-width: 360px; width: 360px; min-height: 133px; height: 133px; display: block; }
	#wb_element_instance62 { left: 560px; top: 230px; min-width: 360px; width: 360px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance63 { left: 60px; top: 490px; min-width: 340px; width: 340px; min-height: 218px; height: 218px; display: block; }
	#wb_element_instance64 { left: 0px; top: 360px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance65 { left: 520px; top: 20px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance65 > div { width: 430px; height: 330px; }
	#wb_element_instance66 { left: 520px; top: 430px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance66 > div { width: 430px; height: 330px; }
	#wb_element_instance67 { left: 573px; top: 453px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance68 { left: 570px; top: 493px; min-width: 330px; width: 330px; min-height: 191px; height: 191px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 474px; }
	#wb_main { height: 760px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1394px; }
	.root { width: 1003px; height: 1394px; overflow: visible; }
	#wb_element_instance46 { left: 210px; top: 28px; min-width: 700px; width: 700px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance47 { left: 10px; top: 0px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance47 img { width: 140px; height: 80px; }
	#wb_element_instance48 { left: 20px; top: 10px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance49 { left: 810px; top: 20px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance49 img { width: 190px; height: 40px; }
	#wb_element_instance50 { left: 30px; top: 120px; min-width: 970px; width: 970px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance50 img { width: 970px; height: 350px; }
	#wb_element_instance51 { left: 60px; top: 190px; min-width: 330px; width: 330px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance52 { left: 4px; top: 120px; min-width: 420px; width: 420px; min-height: 352px; height: 352px; display: block; }
	#wb_element_instance52 > div { width: 420px; height: 352px; }
	#wb_element_instance53 { left: 30px; top: 178px; min-width: 5px; width: 5px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance53 > div { width: 5px; height: 190px; }
	#wb_element_instance54 { left: 20px; top: 20px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance54 > div { width: 430px; height: 330px; }
	#wb_element_instance55 { left: 20px; top: 430px; min-width: 430px; width: 430px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance55 > div { width: 430px; height: 320px; }
	#wb_element_instance56 { left: 59px; top: 38px; min-width: 157px; width: 157px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance57 { left: 560px; top: 30px; min-width: 157px; width: 157px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance58 { left: 68px; top: 450px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance59 { left: 60px; top: 70px; min-width: 240px; width: 240px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance59 img { width: 240px; height: 130px; }
	#wb_element_instance60 { left: 563px; top: 70px; min-width: 280px; width: 280px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance60 img { width: 280px; height: 130px; }
	#wb_element_instance61 { left: 50px; top: 210px; min-width: 360px; width: 360px; min-height: 133px; height: 133px; display: block; }
	#wb_element_instance62 { left: 560px; top: 230px; min-width: 360px; width: 360px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance63 { left: 60px; top: 490px; min-width: 340px; width: 340px; min-height: 218px; height: 218px; display: block; }
	#wb_element_instance64 { left: 0px; top: 360px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance65 { left: 520px; top: 20px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance65 > div { width: 430px; height: 330px; }
	#wb_element_instance66 { left: 520px; top: 430px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance66 > div { width: 430px; height: 330px; }
	#wb_element_instance67 { left: 573px; top: 453px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance68 { left: 570px; top: 493px; min-width: 330px; width: 330px; min-height: 191px; height: 191px; display: block; }
}
